PRODUCT STUDIO
Gambar produk1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel MES-3528
Zyxel MES-3528 91-010-211003B Switch
SKU: 91-010-211003B
Zyxel MES-3528, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı, 1U
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
Zyxel MES-3528 91-010-211003B Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Auto MDI/MDI-X
Ya
Auto MDI MDI-X
Ya
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Dukungan 10G
Tidak
Durasi Protokol Pohon
Ya
Teknologi kabel Ethernet tembaga
Fitur DHCP
Dukungan Power over Ethernet Poe
Tidak
Jumlah Masukan Tembaga Ethernet Cepat
24
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Indikator LED komunikasi
Ya
Jumlah port combo SFP
4
Perangkat Lunak Tertanam yang Dapat Diupgrade
Ya
Keamanan
UL 60950-1, CSA 60950-1, EN 60950-1, IEC 60950-1
Algoritma Keamanan Didukung
802.1x RADIUS, SSH, SSH-2
Dukungan SSH/SSL
Ya
Kelembaban Non-Operasional
Frekuensi masuk AC
Tegangan masuk AC
Rentang Kelembaban Operasional
10 - 90%
Arus Masukan
0.34 A
Konsumsi Daya
Rentang Suhu Operasional
0 - 50 °C
Rentang Suhu Penyimpanan Celsius
Kompatibilitas Elektromagnetik
FCC Part 15 (Class A), CE EMC (Class A)
Faktor Bentuk
Jumlah Baris
8
Jumlah VLAN
Kapasitas Transit Perutean
Kapasitas routing/peralihan
12,8 Gbit/s
Pencetaran dua sisi penuh
Ya
Penyaringan Alamat MAC
Ya
Masukan Konsol
RS-232
Dukungan MIB
SNMP MIB II (RFC 1213), RFC 1157 SNMP v1, RFC 1493 Bridge MIBs, RFC 1643 Ethernet MIBs, RFC 1155 SMI, RFC 2674 SNMPv2, SNMPv2c, RFC 1757 RMON, SNMPv2, SNMPv2c, RFC 2012 SNMPv2 MIB, RFC 2013 SNMPv2 MIB
Dukungan multicast
Ya
Dukungan SSH SSL
Ya
Dukungan VLAN
Ya
Protokol Manajemen
SNMP
®